ALTER TABLE `achievement_order` 
DROP COLUMN `service_money`,
DROP COLUMN `commission`,
DROP COLUMN `contract_money`,
DROP COLUMN `intention_money`,
CHANGE COLUMN `status` `status` INT(2) NULL DEFAULT NULL COMMENT '(0, \"未支付\"),(1, \"已支付\"),(2, \"支付中\"),(3, \"完成\"),(9, \"取消\"),(10, \"无效\")' ,
ADD COLUMN `payment_value` DOUBLE(10,2) NULL COMMENT '实际支付金额' AFTER `status`,
ADD COLUMN `payment_type` VARCHAR(16) NULL COMMENT '支付方式' AFTER `payment_value`,
ADD COLUMN `payment_id` VARCHAR(45) NULL COMMENT '支付流水号' AFTER `payment_type`,
ADD COLUMN `payment_time` DATETIME NULL COMMENT '支付时间' AFTER `payment_id`;
